Search Relevance Survey test #3: turn off test
Closed, ResolvedPublic

Description

Let's use this ticket to turn off the third test

debt created this task.Sep 5 2017, 5:27 PM

Change 379590 had a related patch set uploaded (by EBernhardson; owner: EBernhardson):
[mediawiki/extensions/WikimediaEvents@master] Turn off human search relevance survey

https://gerrit.wikimedia.org/r/379590

Change 379591 had a related patch set uploaded (by EBernhardson; owner: EBernhardson):
[operations/mediawiki-config@master] Stop injecting search relevance survey data into pages

https://gerrit.wikimedia.org/r/379591

Change 379590 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@master] Turn off human search relevance survey

https://gerrit.wikimedia.org/r/379590

Change 379686 had a related patch set uploaded (by EBernhardson; owner: EBernhardson):
[mediawiki/extensions/WikimediaEvents@wmf/1.30.0-wmf.19] Turn off human search relevance survey

https://gerrit.wikimedia.org/r/379686

Change 379591 merged by jenkins-bot:
[operations/mediawiki-config@master] Stop injecting search relevance survey data into pages

https://gerrit.wikimedia.org/r/379591

Mentioned in SAL (#wikimedia-operations) [2017-09-21T23:16:51Z] <ebernhardson@tin> Synchronized wmf-config/InitialiseSettings.php: T175047: Turn off human search relevance survey (duration: 00m 46s)

Mentioned in SAL (#wikimedia-operations) [2017-09-21T23:18:13Z] <ebernhardson@tin> Synchronized wmf-config: T175047: Turn off human search relevance survey (duration: 00m 48s)

Change 379686 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@wmf/1.30.0-wmf.19] Turn off human search relevance survey

https://gerrit.wikimedia.org/r/379686

Mentioned in SAL (#wikimedia-operations) [2017-09-21T23:23:43Z] <ebernhardson@tin> Synchronized php-1.30.0-wmf.19/extensions/WikimediaEvents/extension.json: T175047: Stop delivering search relevance survey javascript (duration: 00m 46s)

debt closed this task as Resolved.Sep 22 2017, 3:15 PM

Analysis of this test will be in T174106